/* @override http://loft2.efrontdev.com.au/style_form.css */

/* @override http://loft.efrontdev.com.au/style_form.css */

/* @override http://loft.efrontdev.com.au/style_form.css */

label{
	position: absolute;
	padding: 5px 0px 0px 0px;
	text-transform:uppercase;
	font-family:courier, helvetica, arial;
	font-size: 12px;
	margin-left: 16px;
}


.formarea input{
	color: #53B847;
	text-transform: uppercase;
	border: none;
	padding: 5px;
	font-family: courier;
	border:1px solid #00ab84;
	width: 284px;
	margin: 0px 10px;
}

.thesubmit{
	width: 80px;
	color: #000;
	text-align: center;
	font-size: 14px;
	margin: 0px 10px;
}

.thesubmit a{
	text-decoration: none;
	color: #fff;
	border: 1px solid #000;
	padding: 4px 7px;
	display: block;
	background: #000;
}

.formline{
	clear: both;
	margin-bottom: 10px;
}

.formarea input.error {
	background-color: #faafb4;
}